Bug 823639

Summary: RFE: RHEL AMI MOTD
Product: Red Hat Enterprise Linux 5 Reporter: Jay Greguske <jgregusk>
Component: relengAssignee: Jay Greguske <jgregusk>
Status: CLOSED WONTFIX QA Contact: Release Test Team <release-test-team>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.9CC: briang, jgregusk
Target Milestone: rcKeywords: EC2, FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 823638 Environment:
Last Closed: 2012-10-30 10:33:37 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 823638    
Bug Blocks:    

Description Jay Greguske 2012-05-21 14:40:48 EDT
+++ This bug was initially created as a clone of Bug #823638 +++

Description of problem:
The Message of the Day sucks in RHEL AMIs


Steps to Reproduce:
1. Launch a RHEL AMI
2. Log in and review the non-existent, boring MOTD
  
Actual results:
No MOTD given

Expected results:
https://github.com/deater/linux_logo/blob/master/logos/distributions/redhat-banner.logo

Maybe include a number of updates available or something.
Comment 2 Libor Miksik 2012-10-25 08:31:25 EDT
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.
Comment 3 RHEL Product and Program Management 2012-10-30 01:57:16 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Libor Miksik 2012-10-30 10:33:37 EDT
please disregard the previous comment.